// PortTest_700.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error include 'stdafx.h' before including this file for PCH
#endif

#include "..\Source\resource.h"		// main symbols


// CPortTest_700App:
// See PortTest_700.cpp for the implementation of this class
//

class CPortTest_700App : public CWinApp
{
public:
	CPortTest_700App();

// Overrides
	public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CPortTest_700App theApp;